body {
	margin: 0;
	font-family: Roboto;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  color: #121212;
}

main {
    flex: 1 0 auto;
  }

.top-container {
  background-color: #f1f1f1;
  padding: 30px;
  text-align: center;
}

.header {
  padding: 10px 0 10px 0;
  background: #fff;
  border-style: solid;
  border-width: 0;
  border-bottom-width:1px;
  border-color:#999999;
  box-shadow: 0 2px 3px #999999;
  text-align: center;
}
.header-gap{
	padding-top: 80px;
}
/*.body-wrapper{
	margin: 0 10px;
}*/
.content {
  padding: 16px;
  text-align:center;
}
.content_left {
	float: left;

}
.content_right {
 float: right;
}
.modal .modal-footer .btn-flat{
	float: none;
}
.login {
	padding: 10px;
  border-style: solid;
  border-width: 1px;
  border-color:#999999;
  box-shadow: 0 1px 1px #999999;
  text-align: center;
}

.offwhite {
    border-bottom: 2px #e2e2e2 solid;
  }
/*nav{
	height: 80px;
	box-shadow:none;
}
nav .nav-wrapper{display: flex;justify-content: space-between;align-items: center;}
*/
.palicy-nav{
	width: 100%;background-color: #f7f7f7;color: #555555
}
.palicy-nav a{
	color: #555555;
}

.btn-outline-primary{
	border: solid 1px #cccccc;color: #448aff;

}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 102px;
}
.top_gap{
	padding:10px;
}
.top_gap_bold{
	padding:20px;
}
.mb-6{
	margin-bottom: 4rem!important;
}
.row_gap{
	padding:7px;
}	
.light_blue{
	color:#00bcd4; 
	}
.caption{font-size:1.25rem;font-weight:300;margin-bottom:30px;color:#6e6e6e;}	
.note{/*font-size:1.1rem;*/font-weight:300;margin-bottom:30px;color:#616161;}	


.plan_each_container1,.plan_each_container2,.plan_each_container3,.plan_each_container4{
	background: #f0f0ed;
	border-top: 10px solid #008fed;
	padding: 0px 15px;
	margin-bottom: 15px;
}
/*.plan_each_container1{
	background: #ccebff;
}*/

.plan_each_container1 p,.plan_each_container2 p,.plan_each_container3 p,.plan_each_container4 p{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 4px 0 3px;
}
.plan_each_container1 form p,.plan_each_container2 form p,.plan_each_container3 form p,.plan_each_container4 form p{
	text-align: left;
}
.plan_type{
	font-size: 26px;
	color: #008fed;	
	padding: 16px 0px 0px;	
}
.strike_throw_price{
	text-decoration: line-through;
  color: #999;
  font-weight: 500;
}
.taka-icon-off{
	color: #808080;
	font-weight: normal;
	font-size: 70%;
}
.taka-icon{
	font-weight: normal;
	font-size: 70%;
}
.price{
	font-size: 24px;
	text-align:left;
	line-height: 63px;
}
.price sub{
	font-size: 0.8rem;
}
p.plan_type, .price{
	font-weight: bold;	
	color: #333333;
	text-align: center !important;
}
.dollar{
	font-size: 18px;
	font-weight: normal;
	margin-top:5px;
	margin-left:5px;
}
p label{
	color: #616161;
}
.plan_each_container1:hover,.plan_each_container2:hover,.plan_each_container3:hover,.plan_each_container4:hover{
	cursor:pointer;

	border-top: 10px solid #ffc107;
}
.plan_each_container1.active,.plan_each_container2.active,.plan_each_container3.active,.plan_each_container4.active{
	cursor:pointer;
	background: #008fed;
	border-top: 10px solid #ffc107;
}
.plan_each_container:hover p, p.active{
	color: #fff;
}

.plan_each_container1:hover button,.plan_each_container2:hover button,.plan_each_container3:hover button,,.plan_each_container4:hover button, button.active{
	color:#000;
	background: #ffc107 !important;	
}
.plan_each_container1 p.active,.plan_each_container2 p.active,.plan_each_container3 p.active,.plan_each_container1 p label.active,.plan_each_container2 p label.active,.plan_each_container3 p label.active,.plan_each_container4 p label.active{
	color: #fff;
}
.price.active, .strike_throw_price.active, .sup.taka-sym.active{
	color: #ffc107;
}
.plan_each_container1 .price.active,.plan_each_container2 .price.active,.plan_each_container3 .price.active,.plan_each_container4 .price.active{
	color: #ffc107;
}
.plan_each_container:hover b, .plan_each_container:hover sup.taka-sym{
	color: #ffc107;
}
.plan_each_container:hover [type="checkbox"].filled-in:disabled:checked + label:not(.lever):after {
    background-color: #fff;
    border-color: #fff;
}
.plan_each_container:hover [type="checkbox"].filled-in:checked + label:not(.lever)::before {
    border-right: 2px solid #008fed;
    border-bottom: 2px solid #008fed;
}
/*input[type="radio"] {
-webkit-appearance: none;
appearance: none;	
}*/
.progress{
	height: .2rem;
}
.progress-pos{
	margin-top: -10px;
}
.strength-status{
	color: #121212;
	font-size: 12px;
}
/*.password-verdict{
	color: #121212;
	position: absolute;
	top:20px;
}*/
.show_hide_pass{
	    position: absolute;
    right: 10px;
    top: 14px;
    color: #448aff;
    font-size: 14px;
    cursor: pointer;
}
.pass-guid{
	font-size: 12px;
	color: #222;
}
.pass-alert{
	color: #f4511e;
	font-size: 12px;
}

.custom-control {
  padding-left: .5rem;
}
.custom-control-label::before, .custom-control-label::after{
	top: .5rem;
}
.package_btn1,.package_btn2, .package_btn3, .package_btn4{
	position:relative;
	margin-bottom:15px;
	font-size: 16px;
	font-weight: bold;
    -webkit-appearance: button;
    -moz-appearance: button;
    -o-appearance: button;
    -ms-appearance: button;
    appearance: button;	
}
.package_btn1.active, .package_btn2.active, .package_btn3.active, .package_btn4.active{
	color:#000;
	background: #ffc107 !important;		
}
button.package_btn i.material-icons{
	float: left !important;
	padding-right: 6px;
}

.btn_icircle1,.btn_icircle2,.btn_icircle3,.btn_icircle4 {
	margin-top:9px;
	margin-right:3px;
	float:left;
    background-color:#03a9f4;
    border:4px solid white;    
    height:16px;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    width:16px;
}
.plan_each_container1:hover .btn_icircle1, .plan_each_container2:hover .btn_icircle2, .plan_each_container3:hover .btn_icircle3, .plan_each_container4:hover .btn_icircle4, .btn_icircle1.active, .btn_icircle2.active, .btn_icircle3.active, .btn_icircle4.active {
    background-color:#ffc107;
    border:4px solid red;    
}
.registration_form_container{
	padding: 30px 0 90px;
}
.register_top_txt{
	font-weight: bold;
	font-size: 18px;
	color: #666666;
	
}
.box_each{
	width: 33%;
	float: left;
}

.box{
	width: 85px;
	height: 85px;
	background: #cccccc;
	border-radius: 50%;
	float: left;
	color: #e6e6e6;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 34px;
    padding-top: 13px;
	margin-left: 20px;
}

.box_active{
	background: #55be13;
	color: #fff;
}
.line_container{
	width: 60%;
	height: 8px;
	background: #cccccc;
	margin-top: 38px;
	float: right;
	margin-left: 2%;
}

h2.step_name{
	color: #999999;
	font-size: 24px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	
}
p.step_info{
	color: #999;
	font-size: 12px;
	margin: 0;
	padding: 3px 0 2px;
}

.order_summary{
	background: #d5d5cd;
	padding: 15px 15px;
	font-size: 18px;
	color: #000;
	margin: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	
}
.summary_text_container{
	background: #f0f0ed;
	padding:15px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.summary_white_box{
	background: #fff;
	padding: 15px;
}
.summary_white_box p{
	color: #333333;
	font-size: 16px;
	margin: 0;
	padding-bottom:4px;
}
.summary_txt_small{
	padding-top: 15px;	
	font-size: 12px;
	color: #333333;

}
.summary_total_amount{
	background: #666666;
	padding: 15px 15px;
	font-size: 18px;
	color: #fff;
	margin: 0px;
	font-weight: bold;	
	border-radius:5px;
	margin-top: 10px;
}
.money{
	font-size: 30px;
}

.promo_txt{
	width: 66% !important;
	float: left;
	border: 1px solid #666666 !important;
	padding: 2px 6px 0px !important;
	
}
.promo_btn{
	background: #666666;
    padding: 8px 38px;
    border: none;
    font-size: 23px;
    font-weight: bold;
    color: #fff;
    line-height: 33px;
}
h3.apply_discount_txt{
	font-size: 16px;
	color: #333;
	font-weight: bold;
}
.agree_txt{
	font-size: 14px;
	color: #000;
}
span.agree_txt a{
	text-decoration: underline;
	color: #000;
	font-weight: bold;
}
.discount_container p{
	margin: 0;
    padding: 8px 0px 5px;
}
.discount_container .row{
	margin-bottom: 0px !important;
}
.total_price{
	font-size: 16px;
	font-weight: bold;
}
label.agrement_container{
	font-size: .90rem;
	padding-top: 6px;
	color: #121212;
	/*margin: 5px 0 2px;*/
}
.rowbottom{
	margin-bottom:0 !important;
	padding:0 !important;
}
.nomargin{
	top:0; bottom:0;
	margin:0;
	padding:0;
}
.img-thumbnail{
	border: 0;
	padding:0;
}
.img-out {
	position: absolute;
  height: 400px;
  overflow: hidden;
  background-size: cover;
  background-position: center;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);  
}
.height-less{
	height: 170px;
}
.height-less2{
	height: 215px;
}
/* top left*/
.corner-ribbon {
	width: 140px;
 	height: 140px;
  overflow: hidden;
  position: absolute;
}
.inner-ribbon {
  position: absolute;
  display: block;
  width: 294px;
  /*padding: 15px 0;*/
  background-color: #57bb57;
  /*box-shadow: 0 5px 10px rgba(0,0,0,.1);*/
  color: #fff;
  /*font: 700 18px/1 'Roboto';*/
  /*text-shadow: 0 1px 1px rgba(0,0,0,.2);*/
  /*text-transform: uppercase;*/
  /*text-align: center;*/
  height: 80px;
  line-height: 80px;
  right: -35px;
  top: -9px;
 	transform: rotate(-45deg);
}
.best-deal{
	background-color: #34b8b5;
}
.combo-deal{
	background-color: #ffb300;
}
.maga-deal{
	background-color: #ba6ac8;
}
.success-bg{
	background-color: #57bb57;
}
.ribbon-top-left {
  top: -1px;
  left: -1px;
}

.ribbon-text{
	width: 80px;
  display: inline-block;
  line-height: 22px;
  margin-top: 30px;
}
.ribbon-text-pos{
	margin-top: 42px;
}
.ribbon-best {
  line-height: 1rem;
  font-size: .75rem;
  text-align: center;
  font-weight: bold;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
  display: block;
  width: 4rem;
  height: 4rem;
  background: linear-gradient(to bottom, #999999 0%, #cccccc 100%);
  color: white;
  padding-top: .7rem;
  position: absolute;
  /*-webkit-filter: drop-shadow(0 0.5rem 0.3em rgba(0, 0, 0, 0.5));*/
  transform: translate3d(0, 0, 0);
  right: 25px;
}
.best-home{
	width: 3rem;
  height: 3rem;
  top: 0;
  font-size: 1rem;
  font-family: Roboto;
}
.best-bg{
	background: linear-gradient(to bottom, #1c91c0 0%, #11a9cc 100%);
}
.ribbon-best:after {
  content: "";
  width: 0;
  height: 0;
  border-right: 2rem solid transparent;
  border-left: 2rem solid transparent;
  border-top: 1.5rem solid #CCCCCC;
  position: absolute;
  top: 64px;
  left: 0;
  z-index: -1;
}
.best-home:after {
	border-right: 1.5rem solid transparent;
  border-left: 1.5rem solid transparent;
  border-top: .7rem solid #e8175d!important;
  top: 48px;
}
.ribbon-best.ribbon--misti {
  background: linear-gradient(to bottom, #e8175d 0%, #e8175d 100%);
}
.ribbon-best.ribbon--green {
  background: linear-gradient(to bottom, #5f9654 0%, #65b045 100%);
}
.ribbon-best.ribbon--green:after {
  border-top: 1rem solid #65B045;
}
.ribbon-best.ribbon--blue {
  background: linear-gradient(to bottom, #1987b3 0%, #11a9cc 100%);
}
.ribbon-best.ribbon--blue:after {
  border-top: 1rem solid #11A9CC;
}
.special-text h6{
	margin-bottom: .3rem;
}
.footer-page{
	width: 100%;
	background-color: #555555;
}
.footer_nomarg{
	margin-top:0;
}
.footer-text{
	color: #f7f7f7;
}
.footer-text-b{
	font-family: ShurjoWeb;
	font-size: 16px;
	display: block;
}
.inner_bottom {
  max-width: 100%;
  position: relative;
height:420px;
overflow:hidden;
  -moz-box-shadow: inset 0 -11px 9px -10px #000000;
  -webkit-box-shadow: inset 0 -11px 9px -10px #000000;
  box-shadow: inset 0 -12px 9px -10px #000000;
  
}
.inner_bottom::after{
  content: "";
  border-radius:2px;
  position: absolute;
  top: 0;bottom: 0;left: 0;right: 0;	
  -moz-box-shadow: inset 0 -11px 9px -10px #000000;
  -webkit-box-shadow: inset 0 -11px 9px -10px #000000;
  box-shadow: inset 0 -12px 9px -10px #000000;

}
.tab_link{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;position:relative;overflow-x:hidden;overflow-y:hidden;height:44px;background-color:#fff;margin:0 auto;width:100%;white-space:nowrap}.tab_link .tab{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;display:block;float:left;text-align:center;line-height:48px;height:48px;padding:0;margin:0;text-transform:uppercase;text-overflow:ellipsis;overflow:hidden;letter-spacing:.8px;width:15%;min-width:80px}.tab_link .tab a{color:#00bcd4;display:block;width:100%;height:100%;text-overflow:ellipsis;overflow:hidden;-webkit-transition:color 0.28s ease;-moz-transition:color 0.28s ease;-o-transition:color 0.28s ease;-ms-transition:color 0.28s ease;transition:color 0.28s ease}.tab_link .tab a:hover{color:#3be9ff}

.field-icon {
  float: right;
  margin-top: -45px;
  position: relative;
  z-index: 2;
}
i.right-icon{float:right;margin-left:0px; margin-top:15px;position: relative; display: inline-block;}
.font14{font-size:14px;}
.font16{font-size:16px;}
.font18{font-size:18px;}
span.promoError, .agreeError{
	position:absolute;
	color:#ff0000;
	font-size: 12.8px;
	font-size: .8rem;
	}
span.promoValid{
	position:absolute;
	color:#0C0;
	font-size: 12.8px;
	font-size: .8rem;
	}	
.nomarg-bottom{
	margin:0 !important;
}
sup.taka-sym{
	font-weight:bold;
	color: #333333;
	}
.header-title{line-height:2.508rem;margin:1.14rem 0 0.912rem 0;font-size:1.4rem;font-weight:400;text-transform:uppercase}
.header-title2{font-size:1.1rem;font-weight:400;text-transform:uppercase}
p.title{font-size:1.2rem;text-align: center;}
p.header{font-size:1rem;font-weight:500;text-transform:uppercase}
.small{font-size:0.8rem}.strong{font-weight:600}
label.autorenew{font-size: .90rem;color:#757575; font-weight:bold;}





/*	
.plan_each_container1, .plan_each_container2, .plan_each_container3{
	height:400px;
}*/	
.plan_each_container1.active,.plan_each_container2.active,.plan_each_container3.active,.plan_each_container4.active{
	cursor:pointer;
	border-top: 10px solid #ffc107;
	background: #008fed;
	color: #fff;
}
.active p label {color:#fff;}
.active .price{color:#fab52a;}
p.dottedline label{
  font-size: 14px;
  color: #333333;
}
.plan_each_container1 .package_btn1{
	/*margin-top:30px;*/
}
#tel{
/*	position:relative !important;
	top:0 !important;*/
	height: 50px;
	width: 100%;
}
#tel-error{
	padding-top: 0;
}
label.error{
	font-size: 12px;
  font-weight: 500;
  color: red!important;
  left:0;
  margin-bottom: 0;
  position: absolute;
}
.agree-error{
	left: 8px;
}

.custom-control-input {
  left: -24px;
  /*opacity: 1;*/
  top: 6px;
}
.custom-control-label{
	position: unset;
}
/*PRINT & SOCIAL*/
.social {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  position: relative;
  min-height: 1px;
  /*text-align: right;*/
}
.social a {
    position: relative;
    width: 28px;
    height: 28px;
    line-height: 26px;
    border: 1px solid #808080;
    display: inline-block;
    margin: 0px 3px;
    border-radius: 50%;
    color: #808080;
    transition: all 0.4s ease-in-out;
  	background-color: #fff;  
}
.social i {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 14px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
/*@media screen and (min-width: 992px) {*/
  .facebook:hover {
    border-color: #3055a0 !important;
    background: #3055a0;
    color: white; }
  .twitter:hover {
    border-color: #41b5cb !important;
    background: #41b5cb;
    color: white; }
  .print:hover {
    border-color: #616161 !important;
    background: #616161;
    color: white; }
  .savepic:hover {
    border-color: #009933 !important;
    background: #009933;
    color: white; }    
  .envelope:hover {
    border-color: #0066ff !important;
    background: #0066ff;
    color: white; }
  .gplus:hover {
    border-color: #ff0000 !important;
    background: #ff0000;
    color: white; }	
  .star:hover{
    border-color: #ffcc00 !important;
    background: #ffcc00;
    color: red;
	}
  .textView:hover {
	  border-color: #0088cc !important;
	  background: #0088cc;
	  color: white; 
	}
	.zoomin:hover{
    border-color: #527a7a !important;
    background: #527a7a;
    color: white;
	}
	.zoomout:hover{
    border-color: #7a7a52 !important;
    background: #7a7a52;
    color: white;
	}
  .starActive {
    border-color: #ffcc00 !important;
    background: #ffcc00;
    color: red;
	}	
  .starSelect {
    color: red;
  }	
			
/*}*/
.green-icon{
	color:green;
	}
.red-icon{
	color:red;
	}
.gray-icon{
	color:gray;
	}
#card-alert{
	position: absolute;
	top:55px;
	background: rgba(128, 128, 128, .9);
}
#card-alert button{background:none;border:none;position:absolute;top:0;right:3px;font-size:20px;color:#fff}
.transparent{
	opacity: 0.8;
}
.btn-large{
	
	/*background: blue!important;*/
}
.card-title{
	font-size: 18px;
	font-weight:normal;
	color: #121212;
	margin-bottom: 0;
}
.card-price{
	font-size: 24px;
	font-weight:700;
	color: #121212;
	padding: 5px 0;
}
.card-footer{
	color:#448aff;
	font-size: 14px;
	cursor: pointer;
}
.list-group-item{
	background-color: #f4fafc;
	font-size: 14px;
	padding: .5rem 1.25rem;
  color: #3f3f3f;
  display: flex;
  justify-content: space-between;
}
.list-group-flush>.list-group-item {
    border-width: 1px 0 0;
}
.bg-combo{
	background-color: #fdfaed;
}
.bg-best{
	background-color: #f4f5fc;
}
.bg-maga{
	background-color: #faf5fd;
}
.tick-icon{
	color: #57bb57;
	line-height: unset;
}
.times-icon{
	color: #cccccc;
	line-height: unset;
}
.border-success {
    border-color: #57bb57!important;
    background-color: #f4fafc;
}
.border-best {
    border-color: #34b8b5!important;
    background-color: #f4f5fc;
}
.border-combo {
    border-color: #ffb300!important;
    background-color: #fdfaed;
}
.border-maga {
    border-color: #e1bee7!important;
    background-color: #faf5fd;
}
.offer-content{
	display: block;
	position: absolute;
	z-index: 1;
	cursor: pointer;
	border: 0;
  top: 54px;
  right: 14px;
}
.help-line{
	color: #f7f7f7;
	font-size:14px;
	font-weight: bold;
}
.icon-holder{
	height: 32px;
  width: 32px;
  border-radius: 50%;
  line-height: 32px;
  text-align: center;
  background-color: #999;
}
.package-title{
	display: flex;
	flex-direction: row;
	min-height: 33px;
}
.combo-title{
	font-family: Merriweather;
	font-size: 22px;
	color: #001246;
}
.piller-line{
	height: 20px;
	width: 12px;
	margin: 2px 7px 4px 0;
	background-color: #ff8a80;
}
.piller-line-sub{
	height: 20px;
	width: 12px;
	margin: 5px 7px 4px 0;
	background-color: #ff8a80;
}
a.email{
	font-family: Arial, Helvetica, sans-serif;
}
#upwderror,#uemailerror
{
	color:red;
	position: absolute;
	font-size: 12px;
}
.email-exist {
    position: absolute;
    font-size: 12.8px;
    font-size: .8rem;
    font-weight: 500;
    color: red!important;
    top: 50px!important;
}
.email-exist-login {
    position: absolute;
    font-size: 12.8px;
    font-size: .8rem;
    font-weight: 600;
    color: #357ae8!important;
    top: 50px!important;
    left: 170px;
    text-decoration: underline;
}
.ShurjoWeb-font{
	font-family: ShurjoWeb!important;
	font-size: 16px!important;
}
.ShurjoWeb{
	font-family: ShurjoWeb!important;
}
.footer-text-e{
	font-family: "Roboto";
	font-size: 14px;
	padding-top: 10px;
	display: block;
}
/*span i{
	font-size: 14px;
	color: #bdbdbd;
}*/
.custom-wrapper {
  max-width: 1140px;
}

label.valid{
	color: green!important;
	font-size:12px!important;
	font-weight: bold;
}
.circle, .circleW {
  padding: 21px 9px;
  background: rgba(0, 0, 0, 0.2);
  border: 3px solid #FFF;
}
.price.active .circle {
  border: 3px solid #fab52a;
}
.price.active .circleW {
	background-color:#0072be;
}
.plan_each_container1 span.circle, .doller-circle {
  padding: 20px 15px;
  /*background: #c0c0be;*/
  border: 3px solid #FFF;
}
p.dottedline {
	padding: 5px 0;
	border-bottom: 1px dotted #ccc!important;
}
.span-pb{
	padding-bottom: 10px;
	display: block;
}
.text-pos{
	text-align: left;
}

.card-shadow {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12); 
 	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

.hide{
	display: none;
}
.align-base{
	align-items: baseline;
}
.promo-area{
	background-color: #f7f7f7;
 	border-radius: 5px;
  padding: 10px;
  margin: 0;
}
.promo-area .form-label-group{
	margin-bottom: 0;
}
.footer-pad{
	padding: 40px 0;
}
.billtable-mob{
	display: none;
}
.billtable-desk{
	display: inline-table;
}

.card-body{
	padding: 1rem;
}
.card-footer {
    padding: .5rem;
 }
.package-title-home{
	font-weight: 700;
	color: #fff;
	font-size: 14px;
	font-family: ShurjoWeb;
	margin-top: 2px;
}
.e-circle{
	height: 30px;
  width: 30px;
  background-color: #6a5e5d;
  border-radius: 50%;
  line-height: 27px;
  text-align: center;
  border: 3px solid #fff;
  float: left;
}
.package-name{
	color: #121212;
	font-family: ShurjoWeb;
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
}
.top-welcome{
	font-family: ShurjoWeb;
	font-size: 20px;
	color: #212121;
	border-bottom: 1px solid #ccc;
}
.welcome-line1{
	padding-bottom: 28px;
}
.welcome-panel{
	text-align: center;
	padding: 0 90px;
}
.welcome-panel::after{
	content: "";
	background-color: #e2e2e2;
	width: 1px;
	top: 20px;
	bottom: 20px;
	right: 0;
	position: absolute;
}
.login-label{
	padding-left: 15px;
	font-weight: 600;
}
.login-panel{
	padding: 10px 80px 0;
	font-family: Roboto;
	font-size: 14px;
}
.free-trial{
	display: flex;
	border:1px solid #007bff;
	border-radius: 4px;
	background-color: #eeeeee;
	padding: 30px 65px 20px;
	color: #001246;
	font-weight: bold;
	text-align: left;
	line-height: 1.2;
}
.free-font{
  font-size: 52px;
  font-weight: 700;
  margin-left: -5px;
  padding:0 7px;
  margin-top: -7px;
}

.plus-circle{
	color: #001246;
	font-size: 60px;
}
.img-out-home{
	position: relative;
	height: auto;
	width: 150px;
	transform: rotate(-16deg);
	border-radius: 8px;
}
.img-overlap{
	left:20px;
}
.img-overlap2{
	left:-20px;
}
.img-out-home2{
	position: relative;
	height: auto;
	width: 160px;
	transform: rotate(-16deg);
	border-radius: 8px;
}
.img-wrapper{
	position: relative;
	max-width: 310px;
	margin: 0 auto;
}
.img-wrp-less{width: 264px;}
.title-overlay{
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 110%;
  background: rgba(255,255,255, 0.85);
 	padding: 10px;
  font-size: 18px;
  color: #1a237e;
  font-family: ShurjoWeb;
  bottom: -30px;
  font-weight: 700;
  text-align: center;
  line-height: 1.3;
}
.flex-col{
	flex-direction: column;
}
.product-title{
  /*padding: 7px;*/
  /*width: 160px;*/
}
.product-title2{
  padding-bottom: 5px;
  width: 100%;
}
.subscrib-btn-home{
	font-size: 14px;
	font-family: Roboto;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}
.rowL{
  width: 50%;
  float: left;
}
.rowR{
  width: 50%;
}
.row-clear{
  width: 100%;
}
.mb-4-new{
	margin-bottom: 3rem!important;
}	
.nopad-bothside{
	padding-right:0;
 	padding-left: 0;
}
.product-facility{
	/*padding-right: 7px;*/
}
.nopad-r{
	padding-right: 0;	
}
.offer-star{
	position: absolute;
  width: 88px;
  z-index: 1;
  right: -5px;
  top: -36px;
}
.star-pos{
	right: 22px;
}
.offer-text{
  position: absolute;
  top: 29px;
  right: 16px;
  color: #ff0;
  font-size: 14px;
  font-family: ShurjoWeb;
  text-align: center;
  transform: rotate(-16deg);
  line-height: 1.2;
}
.offer-text-pos{
	top: 26px;
  right: 20px;
}
.offer-text-pos2{
	top: 34px;
  right: 26px;
}
.combo-package{
	min-height: 240px;
}
.pack-infor{
	display: flex;
	flex-direction: column;
}
.btn-text-sm{
	font-size: 14px;
}
.ad-t1{
	background-image: url("../images/top-banner-970X90.png");
	background-repeat:no-repeat;
	background-position: center center;	
	height: 100px;
	/*background-size: 100%;*/
}
.ad-t2{
	background-image: url("../top-banner-320X100.png");
	background-repeat:no-repeat;
	background-position: left center;
	height: 120px;
}
.modal-popup{
	background-image: url("../images/modal-desktop.jpg");
	background-repeat:no-repeat;
  background-position: center bottom;
  height: 330px;
	background-size: 100%;	
}
.otp-elements{
	flex-direction: column;
	justify-content: center;
	padding: 10px 0;
	position: relative;
	width: 60%;
	margin: 0 auto;
}
.otp-elements >div{
	margin-bottom: 10px;
}
.form-label-group input:not(:placeholder-shown) ~ label{
	padding-top: 0;
}
.otp-elements > div > label.error{
	left: auto;
}
.close-alert{
	cursor: pointer;
	padding-left: 3px;
	padding-right: 3px;
	right: -13px;
  top: -8px;
  position: relative;	
}
#getemilotpbtn, #emailotp, #sentemailotp{
	width: 100%;
}
.pointer{
	cursor: pointer;
	color: #007bff;
	text-decoration: underline;
}
.modal-title{
	font-family: ShurjoWeb;
  font-size: 16px;
  font-weight: bold;	
}
.modal-title-en{
	font-family: Roboto;
	color: #4d4d4d;
}
.modal-footer{
	padding: 0 .5rem 0 0;
}
.modal-footer a{
	font-family: Roboto;
	font-size: 12px;
}
.flex-center{
	justify-content: center;
}
.home-notice{
	font-family: shurjoWeb;
}
.modal-close{
	position: absolute;
	top: 6px;
	right: 15px;
}
.contact-time{font-size: 12px;font-weight: normal;color: #ccc;}

.blink{
  text-decoration: blink;
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1s;
  -webkit-animation-iteration-count: 7;
  -webkit-animation-timing-function: ease;
  -webkit-animation-direction: normal;
  -webkit-animation-fill-mode: backwards;
  -webkit-animation-play-state: running;
}
.blinkme{
  -webkit-animation: blinkit 0.4s ease 20 alternate backwards;
  -moz-animation: blinkit 0.4s ease 20 alternate backwards;
  animation: blinkit 0.4s ease 20 alternate backwards;
} 

@keyframes blinker {
  0% {opacity: 1; text-shadow:1px 1px 2px yellow, 0 0 0.5em red, 0 0 0.2em red;}
  50% {opacity: 1;text-shadow:1px 1px 2px yellow, 0 0 0.5em red, 0 0 0.2em red;}
  100% {opacity: 1;text-shadow: none;} 
}
@keyframes blinkit {
  from {opacity: .9;text-shadow:none;}
  to {opacity: 1;color:#fff;text-shadow:1px 0px 2px #f00, -1px 0px 2px #f00, 1px 0px 3px #f00, -1px 0px 3px #f00, 3px 0px 8px #ff0, -3px 0px 8px #ff0, 3px 0px 10px #ff0, -3px 0px 10px #ff0;}
  /*100% {opacity: 0;text-shadow:none;} */
}

@media (min-width: 992px) {
	.desk-hide{
		display: none!important;
	}
	.desk-display{
		display: block!important;	
	}
}

/* MOBILE */
@media (max-width: 767px) {
	.header-gap{
		padding-top: 68px;
	}
	.text-pos{
		text-align: center;
	}
	.mobile-hide{
		display: none!important;
	}
	.mobile-display{
		display: block!important;	
	}
	.span-pb{
		padding-bottom: 0;
		justify-content: center;
	}
	.span-pb-s{
		padding-bottom: 16px;
		display: block;
	}
	/* main icon */
	.profile-circle {
		height: 32px; /* height == width */
		width: 32px;
		background-color: #e2e2e2;
		border-radius: 50%;
		overflow: hidden;
	}
	/* profile head */
	.user_head {
		background: #555555;
		border-radius: 100%;
		width: 45%;
		height: 45%;
		margin: 15% auto 5%;
	}
	/* profile body */
	.user_body {
		background: #555555;
		width: 65%;
		height: 40%;
		margin: auto;
		border-top-left-radius: 50%;
		border-top-right-radius: 50%;
	}
	.footer-text-b{
		font-size: 14px;
	}
	.footer-text-e{
		font-size: 12px;
	}
	.footer-pad{
		padding: 30px 0;
	}
	.title-overlay{
		font-size: 16px;
	}
	.plus-circle{
		font-size: 36px;
	}
	.img-out-home{
		/*width: 110px;*/
	}
	.product-title {
    line-height: 1.2;
    padding-bottom: 5px;
  }
  .vertical-center .icon-ver-center{
  	justify-content: start;
  	margin-top: 30px;
  }
  .subscrib-btn-home{
  	font-size: 12px;
	}
	.mb-5-new{
		margin-bottom: 3.5rem!important;
	}	
	.mb-4-new{
		margin-bottom: 1.5rem!important;
	}	
	.mb-3-new{
		margin-bottom: 2.5rem!important;
	}
	.mb-2-new{
		margin-bottom: 1.5rem!important;
	}
	.top-welcome{
		font-size: 16px;
	}
	.row-clear,.rowL,.rowR{
  	width: 100%;
	}
	.pack-infor{
		flex-direction: row;
		justify-content: space-around;
		padding-bottom: 5px;
		width: 70%;
    margin: 0 auto;
	}
	.card-price{
		padding: 0;
		font-size: 20px;
	}
	.card-title{
		font-size: 17px;
	}
	.card-footer{
		font-size: 12px;
		padding: .25rem;
	}
	.list-group-item{
		font-size: 12px;
	}
	.btn-text-sm{
		font-size: .75rem;
	}
	.left-side-bar{
		position: absolute;
		width: 40px;
		height: 100%;
		color: #fff;
	}
	.text-rotate{
	  writing-mode: vertical-rl;
	  transform: rotate(180deg);
	  padding-bottom: 11px;
	  line-height: 17px;
	}	
	.rotate-pos{
		padding-bottom: 40px;
	}
	.card-body {
    padding: .7rem;
	}

	.pad-r60{
		padding-right: 60px;
	}
	.ribbon-best{
		right: 0;
	}
	.package-title{
		min-height: unset;
	}
	.navbar> div svg{
		width: 100px;
	}
	.ad-t1,.ad-t2{
		background-image: url("../images/top-banner-320X100.png");
		background-repeat:no-repeat;
		background-position: center center;	
		height: 120px;
		background-size: 100%;
	}
	.modal-popup{
		background-image: url("../images/modal-mobile.jpg");
		background-repeat:no-repeat;
		background-position: center bottom;
  	height: 515px;
		background-size: 100%;
	}	
	.otp-elements{
		width: 100%;
	}
	.modal-header, .modal-body{
		padding: .5rem;
	}
	.welcome-panel,.login-panel{
		padding: 15px;
	}
	.welcome-line1{
		padding-bottom: 10px;
	}
	.free-trial{
		padding: 20px 52px 10px;
	}
	.form-signin{
		padding: 15px 0 0;
		max-width: unset;
	}
	.welcome-panel::after{
	  height: 1px;
	  background-color: #e2e2e2;
	  bottom: -10px;
	  position: absolute;
	  content: "";
	  left: 15px;
	  right: 15px;
		width: unset;
    top: unset;	  
	}
	.login-label{
		padding-left: 0;
	}
}
@media screen and (max-width: 575px) {
	.summary_white_box p{
		font-size:14px;
	}
	.summary_total_amount{
		font-size: 14px;
	}
	.money{
		font-size: 24px;
	}
}
@media screen and (max-width: 600px) {
	#popup_this {
	    top:0;
	    transform: translate(50%,0);
	    text-align:center;
	    margin-top: -1130px;
	    position: absolute;
	    background: #424242;
	    color: #fbfbfb;
	    box-shadow: 0 0 25px 5px #999;
	    border-radius: 1px 1px 5px 5px;
	    /*left: 50%;*/
	    /*margin-left: -90px;*/
	}
	.billtable-mob{
		display: inline-table;
	}
	.billtable-desk{
		display: none;
	}	
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	#popup_this {
	    top:0;
	    transform: translate(50%,0);
	    text-align:center;
	    /*margin-top: -200px;*/
	    /*left: 50%;	    */
	    /*margin-left: -90px;*/
	    position: absolute;
	    background: #424242;
	    color: #fbfbfb;
	    box-shadow: 0 0 25px 5px #999;
	    border-radius: 1px 1px 5px 5px;
	}
	.tab-hide{
		display: none!important;
	}
	.tab-hide{
		display: none!important;	
	}
}
@media screen and (min-width: 993px) {
	#popup_this {
	    top:0;
	    transform: translate(50%,0);
	    text-align:center;
	    position: absolute;
	    background: #424242;
	    color: #fbfbfb;
	    box-shadow: 0 0 25px 5px #999;
	    border-radius: 1px 1px 5px 5px;
	    /*left: 50%;*/	    
	    /*margin-top: -100px;
	    margin-left: -90px;*/	    
	}
}
.b-close {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    color: #cccccc;
    background: #000000;
    padding: 0 6px;
}
.offercircle{
  height: 20px;
  width: 20px;
  border: 0 solid #ff3300;
  border-radius: 50%;
  padding: 0 3px;
  box-shadow:0 0 5px #ff3300, 0 0 10px #ff3300, 0 0 20px #ff3300;
}
.hazyfilter{
    -moz-filter: blur(0.5px);
    -o-filter: blur(0.5px);
    -ms-filter: blur(0.5px);
    -webkit-filter: blur(0.5px);
    filter: blur(0.5px);
}
.featurehead{
	font-family: ShurjoWeb;
	font-size: 18px;
	color:#01579b;
	font-weight: bold;
}	
.featurestyle{
	font-size:14px;
	color:#808080;
	font-family: ShurjoWeb;
}
.facilitystyle{
	font-size:16px;
	color:#121212;
	font-family: ShurjoWeb;
	display: flex;
}
.featurestyle b{
	color:#333333;
}
.featurestyle i{
	font-size: 24px;
	color:#01579b;
}
.facility-icon{
	height: 32px;
	width: 32px;
	background-color: #eeeeee;
	text-align: center;
	line-height: 32px;
	border-radius: 50%;

}
.vertical-center, .icon-ver-center{
	display: flex;
	flex-direction: column;
	justify-content: center;
}